/* **** Global Settings **** */

/* FARGEKART
Rød:#d62d0e
Grå streker:#ddd
Mørkegråtttt:#383838
Blått:#3f68e6 */

body {
	font-family: 'Open Sans', helvetica, arial, sans-serif;
}
b,
strong {
	font-weight: 800 !important;
}

/* **** Headings **** */
h1,
h2,
h3,
h4,
h5,
h6,
.hActSimilar {
	margin: 0;
	padding: 0;
	font-weight: 800;
	line-height: 1.3em;
}
h1 {
	color: #333;
	/* letter-spacing: -0.05em;
	*/
	font-size: 3.75em;
	margin: 0 0 4px 0px;
	line-height: 1.2em;
	font-family: 'Open Sans', arial, helvetica, sans-serif
}
h1 a:link,
h1 a:visited {
	color: #333;
}
h2 {
	letter-spacing: -0.04em;
}
h2 a:link,
h2 a:visited {
	color: #333;
}

/* **** Common Formatting **** */
p {
	padding: 0px 0px 4px 1px;
	margin: 0 0 1.5em;
	font-size: 1.1em;
}
ul {
	padding-left: 10px;
	list-style-type: disc;
}
ol {
	letter-spacing: -0.02em;
	margin: 0 0 0.5em 8px;
	padding-left: 10px;
}
li {
	/* margin: 4px 0 2px 0px;
	*/
	
	/* background-image: url("../gfx/icons/bullet_orange.png");
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 1.1em;
	*/
}
blockquote {
	margin: 1.25em;
	padding: 1.25em 1.25em 0 1.25em;
}
small {
	font-size: 0.85em;
}
img {
	border: 0;
	margin: 0;
}
sup {
	position: relative;
	bottom: 0.3em;
	vertical-align: baseline;
}
sub {
	position: relative;
	bottom: -0.2em;
	vertical-align: baseline;
}
acronym,
abbr {
	cursor: help;
	letter-spacing: 1px;
	border-bottom: 1px dashed;
}
b,
strong {
	font-weight: 800;
}
em,
i,
dfn {
	font-style: italic;
}

/* **** Links **** */
a,
a:link,
a:visited {
	color: #0064b4;
	text-decoration: none;
	font-weight: inherit;
}
a:hover {
	text-decoration: underline;
	color: #cc3612;
}

/* **** Forms **** */
form {
	margin: 0;
	padding: 0;
	display: inline; 

}
input,
select,
textarea {
	font: 1em Arial, Helvetica, sans-serif;
	}

/* Blueprint override */
input[type="text"],
input[type="password"],
input.text,
input.title,
textarea,
select {
	margin: 0px;
}
textarea {
	width: 100%;
	line-height: 1.25;
}
label {
	cursor: pointer;
}
.submitButton {
	padding: 3px 11px 4px 11px;
	background-color: #F4F6F6;
	color: #383838;
	border: 1px solid #444;
	margin: 0;
	padding: 4px 4px;
	cursor: pointer;
	font-weight: bold;
}
.submitButton:hover {
	background-color: #383838;
	color: white;
}

/* **** Tables **** */
table {
	border: 0;
	margin: 0 0 1.25em 0;
	padding: 0;
}
table tr td {
	padding: 2px;
}

/* **** Global Layout Elements **** */
hr {
	height: 1px;
	color: #4d4e57;
	background-color: #ccc;
	border: 0;
	margin: 2px 0;
	padding: 0;
}
.lesmer:visited,
.lesmer:link,
.lesmer {
	text-decoration: none;
	font-size: 0.9em;
	letter-spacing: -0.25px;
	color: #3f68e6;
}
.numComments:link,
.numComments:visited {
	color: #d62d0e;
	font-size: 0.9em;
}
.numComments:hover {
	color: #4d4e57;
}

/* RØDE BOKSER */
.redHeader {
	position: relative;
	width: 100%;
	line-height: 1.1em;
	display: block;
	clear: both;
	height: 20px;
}
.redHeaderExtras a {
	color: white;
}
.redHeaderTitle {
	background: #EFEFEF url(/gfx/header/dark_gradient_bkg.png) repeat-x scroll 0 0;
	font-size: 11px;
	display: inline;
	float: left;
	font-weight: bold;
	padding: 4px 6px;
	width: 100%;
	border: 0;
	margin: 0px 0px 2px;
	position: relative;
	color: white;
	text-transform: uppercase;
}
.redHeader .eeeBG {
	background-image: url("../gfx/layout/redheader_end_alt.gif");
}
.redHeaderExtras {
	color: white;
	font-size: 10px;
	position: absolute;
	right: 5px;
	text-align: right;
	top: 3px;
}
.box {
	margin-bottom: 28px;
}
.solfaktor {
	width: 100%;
	overflow: hidden;
	float: left;
	font-weight: bold;
}
.solfaktor a {
	font-weight: bold;
}
.verdensur_ny {
	background: transparent url(/grafikk/reise/verdenskart_blue.gif) no-repeat scroll 70px 80px;
	width: 100%;
	float: left;
	overflow: visible;
	margin-bottom: 15px;
}
.restplass {
	float: left;
	margin-left: 7px;
	overflow: visible;
	width: 151px;
}
.kalk_tool_img_small {
	float: left;
	height: 35px;
	width: 30px;
	overflow: hidden;
}
.kalk_tool_text_small {
	float: left;
	height: 35px;
	width: 120px;
	overflow: hidden;
}
.kalk_tool_img_large {
	float: left;
	height: 47px;
	width: 40px;
	overflow: hidden;
}
.kalk_tool_text_large {
	float: left;
	height: 47px;
	width: 110px;
	overflow: hidden;
}

/* **** Global Classes **** */
.clear {
	clear: both;
}
.clearer {
	clear: both;
	height: 1px;
	visibility: hidden;
	overflow: hidden;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;
}
.float-left {
	float: left;
	display: inline;
}
.float-right {
	float: right;
	display: inline;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.bold {
	font-weight: 800;
}
.italic {
	font-style: italic;
}
.underline {
	border-bottom: 1px solid;
}
.highlight {
	background: #ffc;
}
.searchHighlight {
	background: #ffffa3;
	color: #333;
}
.wrap {
	width: 980px;
	margin: 0 auto;
	height: 1200px
}
.img-left {
	float: left;
	margin: 4px 10px 4px 0;
}
.img-right {
	float: right;
	margin: 4px 0 4px 10px;
}
.nopadding {
	padding: 0;
}
.noindent {
	margin-left: 0;
	padding-left: 0;
}
.nobullet {
	list-style: none;
	list-style-image: none;
}
.sublist {
	padding: 0 0 1em 2.5em;
	font-size: 0.8em;
}
.indent {
	margin-left: 1.25em;
	margin-right: 1.25em;
}
.note {
	color: grey;
	font-style: italic;
	font-size: 0.85em;
}
.red {
	color: red;
}
.inner {
	position: relative;
}
.topline {
	/* border-top: 1px solid #ddd;
	*/ border-top: 1px solid white;
}
.bottomSpace {
	margin-bottom: 28px;
}
.topSpace {
	margin-top: 28px;
}
.border-left {
	border-left: 1px solid #ddd;
}
.paginated {
	padding: 20px 0px 30px 0px;
}
.paginated .pagPage, .paginated a {
	background: #E5E1D9;
	padding: 5px 10px;
	text-transform: capitalize;
}
.paginated *:hover
 {
 	background: #cc3612;
 	color: #fff;
 	text-decoration: none;
 }
 .paginated .pagPage {
	background: #CC3612;
	color: #fff;
}
.dsred {
	color: #d62d0e;
	font-weight: bold;
	font-size: 12px;
}
.sectionMenuItem .inner {
	display: block;
}

/* START:TOOLBOX ITEM */
.toolbox .title,
.toolbox .subtitle {
	background: none repeat scroll 0 0 #D62D0E;
	color: white;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0;
	padding: 0 5px;
}
.toolbox .title:first-child,
.toolbox .subtitle:first-child {
	margin-top: 0px;
}
.toolbox .subtitle {
	font-size: 12px;
	margin-bottom: 3px;
}
.toolbox div.tax-search div.title {
	margin: 10px 0px 3px;
}
.toolbox .tool-link a {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.5;
}
.toolbox-dark-title {
	background: url("/gfx/header/dark_gradient_bkg.png") repeat-x scroll 0 0 #EFEFEF;
	color: white;
	font-weight: bold;
	margin: 0 0 2px;
	padding: 4px 6px;
	text-transform: uppercase;
}

/* .item.toolbox {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A2A2A2;
	overflow: hidden;
	padding: 5px;
	right: 0;
	text-align: center;
	top: 0;
	vertical-align: top;
}
.item.toolbox .title {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A2A2A2;
	color: #D62D0E;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0px 10px 0px;
	padding: 3px;
}
*/
/* END:TOOLBOX ITEM */











.solBoks {
	margin: 20px 0 2px 0;
	overflow: hidden;
}
.solItem {
	font-weight: bold;
	text-align: center;
	padding: 2px 0 2px 0;
	width: 100%;
}
.solItem a {
	color: #333;
	text-decoration: none;
}
.solBoksLogo {
	background-color: #c7cede;
	text-align: center;
	padding: 2px;
	width: 100%;
}
.colorOdd {
	background-color: #e0e0e0;
	width: 100%;
}
.colorEven {
	background-color: #fff;
	width: 100%;
}
.solBoks {
	width: 180px;
}
.heading_vu {
	font-size: 1.3em;
	font-weight: bold;
	width: 100%;
	text-align: left;
	clear: both;
}
.title_vu {
	font-size: 1.2em;
	font-weight: bold;
	float: left;
	width: 55%;
	text-align: left;
}
.title_large_vu {
	font-size: 1.5em;
	font-weight: bold;
	width: auto;
	margin: 0 auto;
	text-align: center;
}
.time_vu {
	font-size: 1.2em;
	font-weight: bold;
	float: left;
	width: 40%;
	text-align: right;
	margin-left: 3px;
}
.time_large_vu {
	font-size: 2em;
	font-weight: bold;
	width: auto;
	text-align: center;
	margin: 0 auto;
}
#tickerad {
	position: fixed;
	overflow: hidden;
	bottom: 0px;
	left: 0px;
	margin: 0px auto;
	z-index: 2333;
	width: 100%;
	text-align: center;
	/* height: 38px;
	*/
}
#feilmeldingen {
	float: left;
	width: 100%;
	padding: 10px;
	clear: both;
	position: relative;
	margin-left: -40px;
}
.mediaHolder .feedback {
	text-align: right;
	font-size: 0.8em;
	color: grey;
}

/* * For test deg selv boks i hï¿½yremargen pï¿½ hovedsidene * */
.testdegselvInnerBox {
	width: 33%;
	float: left;
}
.testdegselvInnerBoxImg {
	clear: both;
	float: left;
	width: 95px;
	height: 68px;
}

/* .testdegselvInnerBoxImg img {
	width: 90px;
	height: 64px;
}
*/
.testdegselvInnerBoxTxt,
.testdegselvInnerBoxTxt a {
	font-weight: bold;
	width: 95px;
	float: left;
	overflow: hidden;
	margin-top: 4px;
	color: #333333;
}

/* * slutt css for test deg selv i hï¿½yremargen * */
#forside_boks_lenker ul li a {
	color: #333;
	font-weight: bold
}
.redHeaderMenuItem {
	color: #d62d0e;
}

/* css for temaboks i hï¿½yremargen */
div.temaBoks {
	float: left;
	width: 310px;
	margin-top: 10px;
}
div.temaBoksRow {
	float: left;
	width: 310px;
	margin-bottom: 8px;
}
div.temaBoksCol {
	float: left;
	width: 150px;
}
div.temaBoksDot {
	background-image: url(/gfx/squareDotBlue.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 13px;
	height: 13px;
	float: left;
}
div.temaBoksText {
	float: left;
	width: 123px;
	margin-left: 3px;
	font-size: 0.9em;
}
div.temaBoksText a {
	color: #3f68e6;
	font-weight: bold;
}
div.temaBoksOuter {
	float: left;
	width: 310px;
	font-size: 11px;
}

/* sol vï¿½r
* */
#vaerboks {
	width: 310px;
	/* border-bottom: 2px solid #059eda;
	*/
	margin-bottom: 30px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
#vaerboks h3 {
	font-size: 1.8em;
	line-height: 1.2em;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	margin: 0 0 4px 0;
	padding: 0;
}
#vaerboks #towns {
	width: 130px;
	height: auto;
}
#towns {
	float: left;
	margin: 3px 0;
}
#towns .town {
	font: normal 10px/22px Helvetica, Arial, sans-serif;
}
#towns .town a {
	color: #0951c0;
	text-decoration: underline;
}
#towns .town a:hover {
	color: #0f90e0;
	text-decoration: underline;
}
#towns .town img {
	float: left;
	margin-left: 10px;
	margin-right: 5px;
}
.blueHeader {
	position: relative;
	width: 100%;
	border-top: 4px solid #059eda;
	display: block;
	clear: both;
	height: 20px;
}
.blueHeaderTitle {
	background-color: #059eda;
	background-image: url("/gfx/layout/redheader_end.gif");
	background-position: right top;
	background-repeat: no-repeat;
	display: inline;
	float: left;
	font-weight: bold;
	padding: 0px 22px 3px 6px;
	border: 0;
	margin: 0;
	top: -1px;
	position: relative;
	color: white;
	text-transform: uppercase;
}
.blueHeader .eeeBG {
	background-image: url("/gfx/layout/redheader_end_alt.gif");
}
.blueHeaderExtras {
	font-size: 10px;
	text-align: right;
	margin: 2px 4px 0px 2px;
}
.weatherSearchBox {
	width: 170px;
	padding: 0;
	float: right;
	border: 1px solid #dedede;
	margin: 5px 5px 5px 0;
	overflow: hidden;
}
#vaerboks .weatherSearchBox h3 {
	font-size: 1.2em;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	color: #707070;
	margin: 15px 0 10px 12px;
	padding: 0;
}
.weatherSearchText {
	float: left;
	width: 110px;
	padding: 2px 0;
	margin: 0 0 15px 12px;
	font: normal 15px Helvetica, Arial, sans-serif;
	background-color: #f7f7f7;
	border: 1px solid #d6d4c8;
}
.weatherSearchSubmit {
	float: left;
	margin-left: 3px;
	padding: 2px 0;
	text-transform: uppercase;
	color: white;
	background-color: #e1001a;
	border: 1px solid #b9b9b9;
	font: normal 12px Helvetica, Arial, sans-serif;
}
.tt_button,
a.tt_button {
	background: url(/annonsorer/tjt_knapp.png) repeat-x scroll 0 -3px;
	height: 13px;
	padding: 2px 6px 5px;
	display: block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #333;
	font-weight: bold;
	font-size: 11px;
	float: left;
	line-height: 16px;
	margin-bottom: 5px;
}
#facebookBox {
	margin: 20px 0px 0px 7px;
}
#facebookBox .footer {
	font-size: 10px;
	padding-left: 11px;
	margin-bottom: 8px;
}
#facebookBox .footer a {
	color: #DC0B0B;
	text-decoration: underline;
}
#twitterBox {
	margin: 20px 0px 0px 7px;
	font-size: 13px;
}
#twitterBox img {
	margin-right: 4px;
}
#mestLest,
#sisteDebatter {
	margin: 0 auto;
	width: 96%;
	display: none;
}
#google-customsearch-searchfield {
	width: 670px;
	padding-bottom: 20px;
	margin-top: 20px;
}
#google-customsearch-searchfield .gse-searchform {
	display: block;
	margin-left: 20px;
}
#google-customsearch-searchfield .gse-searchform-input {
	width: 555px;
}
#google-customsearch-searchfield .gse-searchform-input input {
	width: 555px;
}
#google-customsearch-results {
	padding: 20px;
}
.latest_section .header {
	background: transparent;
	color: #cc3612;
	font-weight: 800;
	font-size: 30px;
	padding: 10px 0;
	border-bottom: 1px solid #d6d6d6;
	margin-bottom: 10px !important;
}
.latest_section .last_tests span.comment-count {
	display: none !important
}
.videotop-article {
	position: relative;
}
.videotop-article .playicon {
	position: absolute;
	top: 20px;
	left: 20px;
}